# Référence du fichier 2.3.6/med_utils.h

`#include <stdlib.h>`
`#include <med_exit_if.h>`
Graphe des dépendances par inclusion de 2.3.6/med_utils.h:

Aller au code source de ce fichier.

## Macros

#define | ICI
#define | INFOS_COMPILATION
#define | ATTENTE(secondes)
#define | IFORMAT_int "%d"
#define | IFORMAT_long "%ld"
#define | IFORMAT IFORMAT_int
#define | EXECUTION(instruction)
#define | INTERRUPTION(code)
#define | ASSERT(condition)
#define | NOFINALBLANK(chaine, label)
#define | ISCRUTE(entier) ISCRUTE_int(entier)
#define | ISCRUTE_int(entier)
#define | ISCRUTE_long(entier)
#define | ISCRUTE_llong(entier)
#define | ISCRUTE_size(entier)
#define | ISCRUTE_id(entier) ISCRUTE_int(entier)
#define | RSCRUTE(reel)
#define | XSCRUTE(pointeur)
#define | CSCRUTE(car)
#define | SSCRUTE(chaine)
#define | MESSAGE(chaine)
#define | FIN(nom)
#define | DEBUT(nom)
#define | EXIT_IF(expression, message, arg) { exit_if(__FILE__,__LINE__,expression,message,arg); }